/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  &-100 {
    @extend .row;
    width: 100%;
  }

  &-center {
    @extend .row;
    justify-content: center;
  }

  &-between {
    @extend .row;
    justify-content: space-between;
  }

  &-stretch {
    @extend .row;
    justify-content: stretch;
  }
}
.col {
  display: flex;
  flex-direction: column;

  &-center {
    @extend .col;
    justify-content: center;
  }

  &-100 {
    @extend .col;
    width: 100%;
  }
}

.cross-center {
  align-items: center;
}

.padding-h {
  padding-left: 2em;
  padding-right: 2em;
}

.padding-v {
  padding-top: 1em;
  padding-bottom: 1em;
}

.cursor-pointer {
  cursor: pointer;
}

.flex-gap {
  gap: 1em;
}
